/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* Parent Filter Styling */
.parent-filter {
	background-color: #45a8da;
	text-align: center;
}

.parent-filter div {
	position: relative;
	display: inline-block;
	cursor: pointer;
	color: white;
	border-bottom: 2px solid #45a8da;
	line-height: 1.2;
	margin: 22px 18px 20px 18px;
}
.parent-filter div::after {
	content: '';
	height: 2px;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: -2px;
	background-color: white;
	transform: scaleX(0);
	transition: transform 0.35s ease;
}
.parent-filter .active {
	border-bottom: 2px solid white;
}
.parent-filter div:hover:after {
	transform: scaleX(1);
}

.parent-filter div:not(:first-child) {
}

/* End of Parent Filter Styling */

/* Search bar Styling */
body.ascend #search-outer {
	height: 50vh !important;
	background-color: rgba(255, 255, 255, 0.7) !important;
}

/* End of Search Bar Styling */

@media screen and (min-width: 1000px) {
	.parent-filter {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.parent-filter div {
	}
}
